Suporte não-oficial ao OcoMon

Criado e mantido por usuários para usuários
 
InícioInício  PortalPortal  CalendárioCalendário  FAQFAQ  BuscarBuscar  MembrosMembros  GruposGrupos  Registrar-seRegistrar-se  Conectar-se  
Últimos assuntos

Compartilhe | 
 

 Erro ao abrir chamado - Versão: 2.0-RC6.1

Ir em baixo 
AutorMensagem
Evandro_Hernandes

avatar

Mensagens : 2
Data de inscrição : 27/10/2009
Idade : 32

MensagemAssunto: Erro ao abrir chamado - Versão: 2.0-RC6.1   Ter Out 27, 2009 7:52 am

Fala galera!!!

Tô com um probleminha aqui ao tentar cadastrar um chamado. Aparece a seguinte mensagem:

"Warning: mysql_result(): supplied argument is not a valid MySQL result resource in C:\xampp\htdocs\ocomon\ocomon\geral\incluir.php on line 622"

Só pra esplicar melhor o problema, eu tenho duas redes separadas por um LP Embratel, na rede Local (onde encontra-se instalado o sistema) funciona normalmente, mas quando o acesso é feito apartir da outra rede dá erro no cadastro de abertura de chamados. O estranho é que só não funciona isso, as outras coisas, tipo Cadastro de Equipamentos, Cadastro de Problemas e tudo mais funcionam normalmente.

Na Versão: 2.0-RC4 funcionava normalmente.

Alguém poderia me dar uma luz???
Voltar ao Topo Ir em baixo
Ver perfil do usuário
Evandro_Hernandes

avatar

Mensagens : 2
Data de inscrição : 27/10/2009
Idade : 32

MensagemAssunto: Re: Erro ao abrir chamado - Versão: 2.0-RC6.1   Sex Nov 06, 2009 2:53 pm

Ninguém tem idéia do que possa estar ocorrendo????

Será que vou ter que fazer o downgrade de versão???
Isso é muito importante pra mim.

Alguém???
Voltar ao Topo Ir em baixo
Ver perfil do usuário
renner_esser



Mensagens : 17
Data de inscrição : 12/11/2009

MensagemAssunto: Re: Erro ao abrir chamado - Versão: 2.0-RC6.1   Ter Nov 17, 2009 5:05 pm

Evandro_Hernandes escreveu:
Ninguém tem idéia do que possa estar ocorrendo????

Será que vou ter que fazer o downgrade de versão???
Isso é muito importante pra mim.

Alguém???

Olá Amigão Very Happy

Bom o seu problema esta parecendo um que aconteceu comigo tb isso acontece quando você não seleciona o Localele da esse problema logo de cara. Qundo você salva a nova ocorrência.

Verifica isso.
Voltar ao Topo Ir em baixo
Ver perfil do usuário
Conteúdo patrocinado




MensagemAssunto: Re: Erro ao abrir chamado - Versão: 2.0-RC6.1   

Voltar ao Topo Ir em baixo
 
Erro ao abrir chamado - Versão: 2.0-RC6.1
Voltar ao Topo 
Página 1 de 1
 Tópicos similares
-
» Abrir Calculadora do Windows 10
» Mensagem de erro ao abrir pagina web
» [Resolvido]Erro ao abrir outro aplicativo access
» [RESOLVIDO] Erro ao abrir Access 2003 em Win 7 64 bits
» Erro ao abrir formulário Movimento caixa do amigo Harysohn

Permissão deste fórum:Você não pode responder aos tópicos neste fórum
Suporte não-oficial ao OcoMon :: Sua primeira categoria :: GERAL :: Versões e Atualizações-
Ir para: